Subject: Re: bug#38025: 26.1; tramp-unload-tramp renders Emacs completely unresponsive

From: Michael Albinus <[email-masked]>
Date: Thu, 21 Nov 2019 10:39:48 +0100

Version: 27.1

Hi Markus,

>> On OSX, when I start Emacs with:
>>
>>     $ emacs -Q
>>
>> and then log in to a remote Debian server "s" via:
>>
>>     C-x C-f /-:s: RET
>>
>> it works as expected. However, when I then do:
>>
>>     M-x tramp-unload-tramp RET
>>
>> then Emacs hangs and no longer reacts to anything, not even to C-g.
>>
>> Can you reproduce this? Thank you!
>
> Yep, I can reproduce it locally. As said the other message, you don't
> need this usually.

I've fixed this, closing the bug.

Best regards, Michael.